/*--------------------------------------------------------
	Path:					themes/cherry/misc/cgu.css
	Description:	cgu and cgu_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



.i-top-page { background:#fff url(/img/themes/cherry/common/trame_light.gif) 0 0 repeat; border-color:#f6f2ea; color:#176ab2; }
.i-top-page a { color:#176ab2; }
.i-layout-right-col-2 .i-txt-red, .i-layout-right-col-1 div#article_content a { color:#176ab2; }
div.ma_article_title_sub_sub { font-weight:bold; }
.i-layout-right-col-2 ul li, .i-layout-right-col-2 ul li a { color:#176ab2; }